#include <iostream>

using namespace std;

int main()
{ int A,B,C;
cout<<"unesite broj bodova u drugom krugu"<<endl;
cin>>B;
cout<<"unesite broj bodova u trecem krugu"<<endl;
cin>>C;

if (B+C>256 || B+C==256)
    A=0;
else
    if (B+C<256)
{
    if(B>C)
        A=256-B;
    if (C>B)
        A=256-C;
if (B==0 && C==0)
    A=256;
}
cout<<A<<" brodova u prvom krugu kvalifikacija je potrebno da bi se Mika kvalifikovao";
    return 0;
}